.fjalla-one-regular {
  font-family: "Fjalla One", sans-serif;
  font-weight: 500;
  font-style: normal;
}


h1, h2, h3, h4, h5, h6 {
    color: #0d203a;
    font-weight: 500;
    line-height: 1.2;
    font-family: 'Fjalla One', sans-serif;
    letter-spacing: 0;
    margin: 0;
}

img.logo {
    width: 250px;
}

.banner-area .content h1 {
    font-size: 55px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 0px;
    line-height: 70px;
    text-transform: uppercase;
}

.banner-area .content span {
    color: #c44727;
}

p {
    font-family: 'Poppins';
}

.main-btn {
    display: inline-block;
    border: 2px solid rgb(13 33 58);
    height: 58px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    padding: 0 30px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 53px !important;
    margin-bottom: 0;
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    transition: .4s ease-out;
}

.main-btn-reverce {
    display: inline-block;
    border: 2px solid rgb(13 33 58);
    background-color: #0d213a;
    color: #fff;
    height: 58px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    padding: 0 30px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 53px !important;
    margin-bottom: 0;
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    transition: .4s ease-out;
}

.navbar-right.top-btn {
    margin-top: 15px;
}

.main-btn:hover {
    color: #fff !important;
    box-shadow: inset 600px 0 0 0 #0d213a !important;
}

.main-btn-reverce:hover {
    color: #0d213a !important;
    box-shadow: inset 600px 0 0 0 #fff !important;
}

a.main-btn-reverce:active, a.main-btn-reverce:focus {
    outline: none;
    text-decoration: none;
    color: #ffffff;
}

.cta-sec a:active, .cta-sec a:focus {
    color: #ffffff;
}

.main-btn-white {
    border: 2px solid rgb(255 255 255);
    color: #fff;
    height: 58px !important;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    padding: 0 30px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 53px !important;
    margin-bottom: 0;
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    transition: .4s ease-out;
    display: inline-block;
}

.main-btn-white:hover {
    color: #0d203a !important;
    box-shadow: inset 600px 0 0 0 #fff !important;
}

.features-area .features-items .col-md-4 .item {
    z-index: 2;
}

.serv-icon {
    width:60px;
}

.features-area .features-items .item h4 {
    padding-bottom: 10px;
}

.features-area .features-items .item {
    border-bottom: 2px solid #c44727;
}

.features-area .features-items .item p {
    min-height: 156px;
    font-size: 14px;
    color: #0d203a;
}

.mt-4{
    margin-top: 20px;
}

.service-box {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.service-box .item {
    width: 31.57%;
}

.features-area .features-items .item:hover {
    margin-top: -10px;
    background-color: #0d203a;
    border-bottom: 5px solid #c44727;
    transition-duration: 0.5s; 
}

.work-process-area .process-items .info li:nth-child(2n) {
    background: #0d203a;
}

.features-area .features-items .item:hover p, .features-area .features-items .item:hover h4  {
    color:#fff;
}

.features-area .features-items .item:hover span {
    color: #c44727;
    opacity: 1;
}

.site-heading h2::before {
    background: #c44727 none repeat scroll 0 0;
}

.work-process-area .process-items .info li .list h3 {
    color: #c44727;
}

.work-process-area .process-items .info li .content h4 {
    padding-bottom: 10px;
}

.work-process-area .process-items .info li .content p {
    line-height: 24px;
}

.about-area .fun-facts {
    margin-top: 0px;
    border-top: unset;
    padding-top: 0px;
}

.border-top {
    border-top: unset;
}

.bg-dark-blue {
    background-color: #0d203a;
}

.about-area .fun-fact .timer {
    color: #c44727;
}

.about-area .fun-fact .medium {
    color: #fff;
}

.carousel {
        position: relative;
        width: 100%;
        overflow: hidden;
    }
    .carousel .slide {
        display: none;
    }
    .carousel .slide.active {
        display: block;
    }
    table {
        width: 100%;
        border-collapse: collapse;
    }
    td {
        border: 1px solid #eee;
        padding: 23px;
        text-align: center;
    }
    .prev-next {
        margin-top: 30px;
        float: right;
        margin-right: 8px;
    }
    /*.reveal-effect {*/
    /*    animation: slideIn 2s;*/
    /*}*/
    
    /*@keyframes slideIn {*/
    /*    from {*/
    /*        transform: translateX(100%);*/
    /*        opacity: 0;*/
    /*    }*/
    /*    to {*/
    /*        transform: translateX(0);*/
    /*        opacity: 1;*/
    /*    }*/
    /*}*/
    td.reveal-effect {
        transition: unset;
    }
    .reveal-effect>* {
        animation: unset;
    }
    #carousel .slide {
        display: none;
        position: absolute;
        width: 100%;
    }
    #carousel .slide.active {
        display: table;
        position: relative;
        animation: slideInLeft 1s ease-in-out;
    }
    @keyframes slideInLeft {
        from {
            transform: translateX(100%);
            opacity: 0;
        }
        to {
            transform: translateX(0);
            opacity: 1;
        }
    }
    .carousel .slide img {
      width: 200px;
    }
    #prev, #next {
        border: 0;
        background: transparent;
        font-size: 24px;
    }
    
    .col-5 { flex: 0 0 20%; max-width: 20%; }
    
    .counter{
        display: flex;
    }
    
    .about-area .fun-fact .timer::after {
    position: absolute;
    right: -25px;
    top: 5px;
    content: "+";
    font-size: 30px;
    }
    
    .features-area .features-items .item {
    box-shadow: 0 0 10px #e3e3e3;
    }
    
    .site-heading.left-title h2::after {
    left: 9%;
    }
    
    .site-heading.left-title h2::before {
    left: 9%;
   }
   
   #lets_talk h2.section-title.mb-4 {
    font-size: 46px;
    line-height: 65px;
    margin-bottom: 24px;
    text-transform: uppercase;
  }
  
  .attr-nav {
    display: none;
  }
  
  .site-heading h2 {
    font-size: 61px;
    letter-spacing: 2px;
    font-weight: 500;
    }
    
    .features-area .features-items .item h4 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    font-family: 'Poppins';
    min-height: 60px;
   }
   
  #lets_talk h6 {
  font-size: 16px;
  line-height: 19px;    
  color: #c44727;
  }
  
  .about-area .fun-fact {
    text-align: center;
  }
  
  .acd-items .panel-heading .panel-title a {
    display: block;
    padding: 0px 0;
    position: relative;
    border: none;
    /*border-bottom: 1px solid #0d203a;*/
    padding-right: 40px;
    letter-spacing: 1px;
    background: #ffffff00;
    font-weight: 700;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 0px;
    font-size: 16px;
    line-height: 19px;
  }
  
  .acd-items .panel.panel-default {
    border: none;
    border-radius: inherit;
    box-shadow: inherit;
    margin: 0 0 0px;
    background: transparent;
    border-bottom: solid 1px #0d203a;
    padding: 20px 0;
   }
   
   .first-faq{
      padding-top: 0px !important;
   }
   
   .faq-area .acd-items .panel-body {
    padding: 15px 0 0 0;
   }
   
   .acd-arrow .panel-group.symb .panel-heading a::after {
    top: 0px;
    }
    
    .faq-area .faq-items {
    padding-left: 16px;
    }
    
    #accordion p {
    font-size: 16px;
    line-height: 24px;
    color: #212529;
    }
    
    h4.panel-title a:hover {
    color: #c44727;
    }
    
    h4.panel-title a:hover::after {
    color: #c44727 !important;
    }
    
    footer p, footer h4 {
    color: #fff;
    }
    
    .footer-logo {
    filter: brightness(0) invert(1);
    width: 200px;
    }
    
    footer .address li .icon i {
    font-size: 16px;
    color: #c44727;
    background: #f1f1f100;
    min-height: 0px;
    line-height: 20px;
    min-width: 0px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    }
    
    footer .address li .icon i.fas.fa-phone {
        transform: rotate(90deg);
    }
    
    footer .address li .info {
    padding-left: 13px;
    color: #ffffff;
    }
    
    footer .address li {
    margin-top: 15px;
    }
    
    footer .f-item > img, footer .f-item h4 {
    font-family: Poppins, sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
    color: #fff;
    }
    
    footer.default-padding {
    padding-top: 100px;
    padding-bottom: 20px;
    position: relative;
    }
    
    .c-orange {
    color: #c44727 !important;
    }
    
    .footer-bottom ul li {
    margin-left: 0px;
    }
    
    footer .address li .info a {
    color: #ffffff;
    }
    
    .icon-xs {
    height: 18px;
    width: 18px;
    }
    
    /* Vides Section */
    .video-section {
      display: flex;
    }
    .video-container {
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
    }
    
    .custome-row {
    margin-right: 0px;
    margin-left: 0px;
   }
    
    .video-thumbnail {
      cursor: pointer;
      position: relative;
      border: solid 1px #ededed;
    }
    
    .video-thumbnail img {
      /*width: 300px;*/
      height: auto;
      border-radius: 0px;
      transition: transform 0.3s;
    }
    .play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 23px;
    color: white;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    pointer-events: none;
    background-color: #EE1B0D;
    padding: 15px;
    border-radius: 50px;
   }
   .fa-play:before {
    margin-left: 3px;
   }
    
    .video-date {
    display:none;    
    position: absolute;
    /*left: 18px;*/
    /*top: 186px;*/
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    background: #c44727;
    color: #ffffff;
    padding: 0 15px;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: -22px;
    margin-left: 26px;
    }
    
       /* Modal styling */
    .modal {
      display: none;
      position: fixed;
      z-index: 999;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.8);
    }
    
    .modal-content {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 80%;
      max-width: 800px;
    }
    
    .close {
    position: absolute;
    top: -14px;
    right: -14px;
    font-size: 22px;
    width: 30px;
    height: 30px;
    color: #000;
    border-radius: 50px;
    background: #fff;
    cursor: pointer;
    opacity: 1;
    padding: 4px 0 0 9px;
    }
    
    .video-info {
    padding: 40px 20px 30px 30px;
    background-color: #fff;
    }
    
    .video-info h4 a {
    font-weight: 600;
    pointer-events: none;
    }
    
    .video-box {
    width: 31.57%;
    }
    
    .no-background .navbar-right.top-btn {
    margin-right: -15px;
    }
    
    .navbar-right.top-btn {
    margin-right: 0px;
    }
    
    .work-process-area .process-items .info li.odd:hover {
    background-color: #0d203a;
    transition-duration: 0.7s;
    }
    
    .work-process-area .process-items .info li.odd:hover h4, .work-process-area .process-items .info li.odd:hover p {
    color:#fff;
    }
    
    .work-process-area .process-items .info li.even:hover {
    background-color: #fff;
    transition-duration: 0.7s;
    }
    
    .work-process-area .process-items .info li.even:hover h4, .work-process-area .process-items .info li.even:hover p {
    color:#0d203a;
    }
    
    iframe {
      width: 100%;
      height: 450px;
    }
    
    .about-area .fun-fact .timer {
    font-size: 60px;
   }
   
   .about-area .fun-fact.fun-fact-custome .timer::after {
    content: "";
    }
    
    .testimonials-area .testimonial-items.testimonial-carousel .owl-nav .owl-prev, .testimonials-area .testimonial-items.testimonial-carousel .owl-nav .owl-next {
    color: #000000;
    }
    
    .testimonial-items .item .info span {
    color: #c44727;
    }
    
    .work-process-area .process-items .info li .content h4 {
    font-size: 20px;
    font-family: 'Poppins';
    text-transform: uppercase;
    letter-spacing: 0;
    }
    
    .no-background .only-sticky {
        display: none;
    }
    
    .form-wrap {
    background-color: #0d203a;
    padding: 30px 23px 30px 30px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 5px;
    }
    
    .form-title h4 {
    font-family: poppins;
    color: #fff;
    padding-bottom: 20px;
    font-size: 20px;
    font-weight: 600;
    }
    
    .img-circul{
    /*margin: 0;*/
    /*height: 60px;*/
    /*width: 60px;*/
    line-height: 55px;
    /*background: #ffffff;*/
    /*text-align: center;*/
    /*-webkit-border-radius: 50%;*/
    /*-moz-border-radius: 50%;*/
    /*border-radius: 50%;*/
    /*font-weight: 800;*/
    /*letter-spacing: 0.6px;*/
    margin-top: -5px;
    /*color: #2568ef;*/
    /*border: 1px solid #eaedf2;*/
    }
    
    .img-circul img {
    width: 57px;
    }
    
    .floating_whatsapp {
    position: fixed;
    bottom: 15px;
    right: 20px;
    z-index: 9999;
    }
    
    .features-area .features-items .item span {
    opacity: 0.4;
    }
    
    .bg-gray {
    background-color: #e5edf6;
   }  
    
    @media screen and (max-width: 1023px) {
        button.navbar-toggle {
        display: none !important;
        }
    }
    
    @media only screen and (min-width: 991px) and (max-width: 1024px){
        .service-box .item {
        width: 30.50%;
        }
        
        .video-box {
        width: 31.20%;
        }
    }    
    
    @media only screen and (min-width: 768px) and (max-width: 991px){
        nav.navbar.bootsnav.nav-box .navbar-toggle{
        display: none;
       }
       
        .service-box .item {
        width: 47.7%;
        }
        
        .about-area .fun-fact .timer {
        font-size: 40px;
        }
        
        .about-area .fun-fact .medium {
        font-size: 14px;
        }
        
        .video-box {
        width: 47.7%;
        }
    }
    
     @media only screen and (min-width: 1024px) and (max-width: 1200px){
        .service-box {
        gap: 24px;
        }
        
        .video-box {
        width: 31.20%;
        }
     }
      
    @media (max-width: 500px) {
        table, tr, td {
            display: block;
        }
        td {
            width: 50%;
            float: left;
            padding: 30px;
        }
        tr:nth-child(even) td:nth-child(2) {
            border-right: 0;
        }
        tr:nth-child(even) td:nth-child(odd) {
            border-right: 1px solid #eee;
        }
        tr:nth-child(3) td:nth-child(1) {
            border-bottom: 1px solid #eee;
        }
        tr:nth-child(3) td:nth-child(3) {
            border-right: 1px solid #eee;
            border-bottom: 1px solid #eee;
            border-top: 0;
        }
        tr:nth-child(3) td:nth-child(2) {
            border-bottom: 1px solid #eee;
        }
        td:nth-child(odd) {
            border-right: 0;
            border-bottom: 0;
        }
        td:nth-child(even) {
            border-bottom: 0;
        }
        .carousel .slide img {
            width: 100px;
        }
        .banner-area .content {
        padding-bottom: 15px;
        }
    }
    @media screen and (min-width: 768px) {
        td:nth-child(odd) {
            border-bottom: 0;
        }
        tr td:nth-child(2) {
            border-bottom: 0;
            border-right: 0;
        }
        td:nth-child(even) {
            border-top: 1px solid #eee;
            border-left: 0;
        }
        tr:nth-child(3) td {
            border-bottom: 1px solid #eee;
        }
    }
    
    @media screen and (max-width: 345px) {
        .carousel .slide img {
            width: 83px;
        }
    }

@media (min-width: 1024px) {
    nav.navbar.bootsnav .navbar-brand {
        padding: 28px 15px;
    }
}

@media screen and (max-width: 480px) {
        .banner-area .content h1 {
    font-size: 40px;
    line-height: 55px;
    }
    
    .banner-area .right-info {
        display: block;
        padding-top: 15px;
    }
    
    button.navbar-toggle {
    display: none !important;
    }
    
    .site-heading h2 {
    font-size: 32px;
    }
    
    .service-box .item {
    width: 100%;
    }
    
    .video-box {
    width: 100%;
    }
    
    .counter {
    flex-direction: column;
    }
    
    .col-5 {
    max-width: 100%;
    }
    
    #lets_talk h2.section-title.mb-4 {
    font-size: 32px;
    line-height: 50px;
   }
   
   iframe {
      height: 190px;
    }
    
    .mb-img1 img {
    width: 40px;
    }
    
    .mb-img2 img {
    width: 45px;
    }
    
    .img-circul img {
    margin-bottom: 20px;
    }
   
    }
    
    /* Media query for screens with a maximum height of 800px */
    @media (max-height: 800px) {
    .banner-area {
    min-height: 120vh;
    }
    }
    
    @media (max-width: 576px) {
        .video-box, .video-thumbnail img, .service-box .item {
            width: 100%;
        }
    }
    
    @media (min-width: 577px) and (max-width: 767px) {
        .service-box .item {
            width: 47%;
        }
        .video-box {
            width: 46%;
        }
        .video-info {
            padding: 20px;
            background-color: #fff;
        }
    }
    
    @media (min-width: 481px) and (max-width: 767px) {
        .about-area .fun-fact .medium {
            font-size: 17px;
        }
        #about .fun-facts .col-5 {
            flex: 0 0 47%;
            max-width: 100%;
        }
        #about .fun-facts .counter {
            flex-flow: row wrap;
            gap: 20px;
        }
        .banner-area .content h1 {
            font-size: 40px;
            line-height: 55px;
        }
        .site-heading h2 {
            font-size: 32px;
        }
        #lets_talk h2.section-title.mb-4 {
            font-size: 32px;
            line-height: 50px;
        }
    }
    
    @media (min-width: 992px) and (max-width: 1120px) {
        .banner-area {
            min-height: 160vh;
        }
    }
    
    @media (min-width: 1121px) and (max-width: 1516px) {
        .banner-area {
            min-height: 140vh;
        }
    }